#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-1tkhUCH3WUgF3REWv9Ocz7
key: tagstream-conduit-0.5.5.3-1tkhUCH3WUgF3REWv9Ocz7
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Text Text.HTML.TagStream.Types
    Text.HTML.TagStream.Utils Text.HTML.TagStream.Entities
abi: c8158baa7f40bcb46d45cdbc16131d6f
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/tagstream-conduit-0.5.5.3
data-dir: /usr/share/arm-linux-ghc-8.0.1/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-1tkhUCH3WUgF3REWv9Ocz7
depends:
    attoparsec-0.13.0.2-HXBOMFQRhhb7ZddTjkE24r base-4.9.0.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF bytestring-0.10.8.1
    case-insensitive-1.2.0.6-I0Jt0nwhqya3cOqVnbSTZ9
    conduit-1.2.6.6-DP6wmtnPfNiE72BJILsUMh
    conduit-extra-1.1.13.1-l1HsAoHEKPFqe5VO2k2qY
    data-default-0.7.1.1-78PHVtBe3YAHoS03Ht3nXD
    resourcet-1.1.7.4-5MzcrbA8GQD6CRuZwV7nMM
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    xml-conduit-1.3.5-EHdeRTGSLpIK0sal3FTzvd
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
